## LatexilaView LatexilaView — Additional TeplView functions |

## Functions

void | latexila_view_configure_space_drawer ()
gchar * | latexila_view_get_indentation_style ()

## Includes

    #include <latexila.h>

## Description

Additional TeplView functions.

## Functions

### latexila_view_configure_space_drawer ()

    void
    latexila_view_configure_space_drawer (GtkSourceView *view);

Configures the GtkSourceSpaceDrawer of `view` , to draw non-breaking spaces at all locations.

#### Parameters

view | a GtkSourceView. |

### latexila_view_get_indentation_style ()

    gchar *
    latexila_view_get_indentation_style (GtkSourceView *view);

Returns one indentation level, as a string.

Attention, this function assumes that the “indent-width” is -1 or equal to the “tab-width”, which is always the case in GNOME LaTeX (there is no GSettings for the “indent-width”).

#### Parameters

view | a GtkSourceView. |

#### Returns

one indentation level, as a string. Free with `g_free()` when no longer needed.

## Types and Values